Support » Plugin: Stackable - Page Builder Gutenberg Blocks » Fatal error on PHP 7.0

  • Hi, on PHP 7.0 the plugin kills the site with:

    An error of type E_PARSE was caused in line 64 of the file /home/sites/13b/4/46e23b21e2/dev/wp-content/plugins/stackable-ultimate-gutenberg-blocks/src/css-optimize.php. Error message: syntax error, unexpected 'const' (T_CONST), expecting variable (T_VARIABLE)

    Upgrading to PHP 7.4 fixes this, but the plugin page does say compatible with 5.6 upwards.

Viewing 2 replies - 1 through 2 (of 2 total)
Viewing 2 replies - 1 through 2 (of 2 total)
  • You must be logged in to reply to this topic.